USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Product] Add [Rate1] decimal(18,2) NULL
GO
ALTER TABLE [dbo].[Product] Add [Rate2] decimal(18,2) NULL
GO
ALTER TABLE [dbo].[Product] Add [Rate3] decimal(18,2) NULL
GO
ALTER TABLE [dbo].[Product] Add [Rate4] decimal(18,2) NULL
GO
ALTER TABLE [dbo].[Customer] Add [RateType] nchar(20) NULL
GO
Update Product set Rate1=SalesCost,Rate2=SalesCost,Rate3=SalesCost,Rate4=SalesCost
GO

